.ffkk237r img {
filter:opacity(0.5);}
    #c202234 ul {list-style: none;width:1200px; margin: 0px auto; padding: 0px;} 
    #c202234 ul li a {font-family: 微软雅黑;text-decoration: none;color:#fff; display:block; line-height:50px;  text-align:center;   font-size:16px;} 
    #c202234 ul li { float:left; margin-left:0px; width: 16.66666%;} 
    #c202234 ul li a:hover {background:#016bb7;}
    #c202234 ul li a#current { background:#004161; font-weight:bold; color:#fff;}
    #c202234 ul li ul {  display:none; border:0px solid #ccc;display:none;} 
    #c202234 ul li ul li {font-family: 微软雅黑;text-decoration: none; float:none;  margin:0;border-bottom:1px solid #004161;min-height:35px;line-height:35px; width:133px;}
    #c202234 ul li ul li a {min-height:35px;line-height:35px; text-align:center; background:#006699; color:#fff;font-size:14px;min-width:112px;padding:0px 0px;} 
    #c202234 ul li ul li a:hover { background:#016bb7; color:#fff;}  
    #c202234 ul li:hover ul { display:block;z-index:9999999; position:absolute;}
    #c202234 ul li.sfhover ul { display:block;} 
    .kk62l a:focus,kk62l a:active{color:red;}
.bannger_inbox img{width:1200px;}
.cxhBox{width:720px;float:left;}
.tanr580{width:580px;}
.tanr580lilrr{width:580px;height: auto;}
.tanr580li {height: 45px;
    width: 100%;
    display: flex;
    align-items: center;margin-bottom: 0;}
    .listDate{    width: 90px;
    font-size: 14px;}
.tanr580{width:580px;}
.tanr580lilrr{width:580px;height: auto;}
.tanr580li {height: 45px;
    width: 100%;
    display: flex;
    align-items: center;margin-bottom: 0;}
    .listDate{    width: 90px;
    font-size: 14px;}
A.c1045156{
font-size: 26px;
color: #B40202;
line-height: 150%;
text-decoration: none;
font-weight: 600;}
A.c1045156:link {
color: #B40202;}  
A.c1045156:visited {}  
A.c1045156:active {
color: #222222;}  
A.c1045156:hover {
color: #cc0000;}
.linkBoxR{
border: #0062a9 2px solid;
    height: 30px;
    float: left;
    width: 580px;
    display: flex;
    align-items: center;
    justify-content: center;}
